/* inline-stripe-data */
#el-0207.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 493px;
} 
 #el-0207.item-box > .item-wrapper    {
	max-width: 1260px;
}
 
 #el-0023.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 493px;
} 
 #el-0023.item-box > .item-wrapper    {
	max-width: 1260px;
}
 
 #el-0232.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 493px;
} 
 #el-0232.item-box > .item-wrapper    {
	max-width: 1351px;
}
 
 #el-0236.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0236.item-box > .item-wrapper    {
	max-width: 1246px;
}
 
 #el-0057.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0364.master.item-box    {
	padding-top: 50px;
	padding-bottom: 0px;
	min-height: 493px;
} 
 #el-0364.item-box > .item-wrapper    {
	max-width: 1260px;
}
 
 #el-0170.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 155px;
}
 
 #el-0331.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 493px;
} 
 #el-0331.item-box > .item-wrapper    {
	max-width: 1260px;
}
 
 #el-0200.master.item-box    {
	padding-top: 40px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0200.item-box > .item-wrapper    {
	max-width: 1276px;
}
 
 #el-0021.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#el-0339.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 669px;
}
 
 #el-0006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0006.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0313.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0198.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 184px;
}
 
 #el-0303.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 185px;
}
 
 #el-0190.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0157.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 466px;
} 
 #el-0157.item-box > .item-wrapper    {
	max-width: 1052px;
}
 
 #el-0350.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-0350.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0265.master.item-box    {
	min-height: 698px;
}
 
 #el-0261.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 82px;
}
